// material-ui
import {
    Grid
} from '@mui/material';
import {useEffect} from "react";
import {handleLogoutFunction} from "../../auth";
import {useDispatch} from "react-redux";
import {useNavigate} from "react-router-dom";

// ==============================|| DASHBOARD - DEFAULT ||============================== //

const LogoutPage = () => {
    const dispatch = useDispatch()
    const navigate = useNavigate()

    useEffect(() =>{
        dispatch(handleLogoutFunction());
        navigate('/login');
    },[])

    return (
        <Grid>
        </Grid>
    );
};

export default LogoutPage;
